Bug 486281 - ibus preferences ui improvements, part 4
ibus preferences ui improvements, part 4
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-19 01:46 EST by Matthias Clasen
Modified: 2009-02-25 01:46 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-25 01:46:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2009-02-19 01:46:48 EST
Engine tab

- "Engine" is a technical term that is not really helpful here. How
about "Languages" instead ?

- There are some icons missing in the combo box, e.g Telugu-apple,
Telugu-rts, Marathi-phonetic, Marathi-itrans...

- The main list needs to repeat the language name (like the status icon
menu already does) otherwise it is not clear if "phonetic" is Oriya or
Marathi.
Comment 1 Peng Huang 2009-02-23 02:20:33 EST
Fixed in upstream. Wait for next release.
Comment 2 Peng Huang 2009-02-25 01:46:18 EST
The new release has been built

Note You need to log in before you can comment on or make changes to this bug.